<?php

namespace App\Filament\Resources\Inspecteurs\Pages;

use App\Filament\Resources\Inspecteurs\InspecteurResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListInspecteurs extends ListRecords
{
    protected static string $resource = InspecteurResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
